## ros-noetic-fkie-multimaster 1.3.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(fkie_multimaster)
find_package(catkin REQUIRED)
catkin_metapackage()
