=== debian/control ===
Source: ros-noetic-fkie-multimaster
Section: misc
Priority: optional
Maintainer: Alexander Tiderko <alexander.tiderko@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/fkie_multimaster
Standards-Version: 3.9.2

Package: ros-noetic-fkie-multimaster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-fkie-master-discovery, ros-noetic-fkie-master-sync, ros-noetic-fkie-multimaster-msgs, ros-noetic-fkie-node-manager, ros-noetic-fkie-node-manager-daemon
Description: The metapackage to combine the nodes required to establish and manage a multimaster network.
 This requires no or minimal configuration. The changes are automatically detected and synchronized.
